
html,body{
    height: 100%;
    width: 100%;
    margin:0;
    padding:0;
}
body{
    background:url("../images/login/loginBg.png") no-repeat;
    width:100%;
    height:100%;
    background-size:100% 100%;
    position: relative;
}
.loginPage .center{
    width: 1258px;
    height: 768px;
    background: url("../images/login/login_left.png") no-repeat;
    background-size:100% 100%;
    position: absolute;
    top: 50%;
    left:50%;
    margin-left:-629px;
    margin-top:-384px;
}
.loginfrom{
    width: 572px;
    height: 100%;
    padding: 18px 0 38px;
    overflow: hidden;
}
.from_container .login_logo{
    display: block;
    margin: 88px auto 0;
}
.from_container h2{
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 28px;
    line-height: 92px;
}
.form-group{
    position: relative;
    margin-bottom: 15px;
}

.has-feedback .form-control{
    padding-right: 0;
}
.form-control{
    width: 360px;
    height: 48px;
    padding-left: 72px;
    margin: 0 auto;
    border: 1px solid #dfdfdf;
    font-size: 14px;
}
.positionBox{
    width: 360px;
    margin: 0 auto;
    position: relative;
}
.form-group span{
    position: absolute;
    line-height: 46px;
    left: 26px;
    font-size: 26px;
}
.form-group i{
    line-height: 46px;
}
.bv-form .help-block{
    margin-left: 120px;
}
.code input{
     width: 184px;
    margin-left: -14px;
}
.positionBox img{
    height: 46px;
}
.positionBox .help-block{
    margin-left: 0;
}
#submit_btn{
    height: 60px;
    background: #5070fd;
    font-size: 20px;
    width: 356px;
    margin: 0 auto;
    border-radius: 0;
    color: #fff;
}
.registerLink{
    line-height: 46px;
}
.form-horizontal .checkbox{
    margin-top: 6px;
}
.form-horizontal .checkbox a{
   float: right;
}
.registerLink a{
    float: right;
}
.indexLink:hover{
    text-decoration: none;
}
